From: Bill Unruh <[email-masked]>
Date: Mon, 23 Dec 1996 16:16:06 -0800 (PST)

I have a problem with Pico, the Pine editor. I am running Pine 3.95 on a
SunOS 4.1.3 machine. If I cut and paste text from elsewhee and try to
insert it into a message, I get total garbage if the message already
contains text after the insertionpoint. The pasted text will be scattered
throughout the other text, and teh formatting of the text already there is
totally destroyed. This even happens if I am typing in text. blank lines
between the text I am typing and the text already there will disappear and
then the text already there will get swallowed up in the text that is
there.
______________________________________________________________________________
William G. Unruh	Canadian Institute for		Tel: +1(604)822-3273
Dept of Physics		   Advanced Research		Fax: +1(604)822-5324
University of BC	 Program in Cosmology		[email-masked]
Vancouver, BC		     and Gravity	   http://axion.physics.ubc.ca/
Canada V6T 1Z1 
------------------------------------------------------------------------------

Here is and example. If I take the above text in my signature and paste it
in after this here is what I get:

*************************Start Example*****************
______________________________________________________________________________
WilliamG.UnruhCanadianInstituteforTel:  +1(604)822-3273 Dept of Physics
Advanced Research Fax:  +1(604)822-5324 University of BC Program in
Cosmology [email-masked] Vancouver, BC and Gravity
http://axion.physics.ubc.ca/ Canada V6T 1Z1
------------------------------------------------------------------------------
************************End Example*********************

If I now have the signature in the text properly formatted, and then
insert something else in front of it, here is what I get (Note what I have
dome is to take these four lines and copy and paste them in front of a
properly formatted copy of the signature.

***********************************Start Example***************
If I now have the signature in the text properly formatted, and then
______________________________________________________________________________
William G. Unruh Canadian Institute for Tel: +1(604)822-3273 Dept of
Physics Advanced Research Fax: +1(604)822-5324 University of BC Program in
Cosmology [email-masked] Vancouver, BC and Gravity
http://axion.physics.ubc.ca/ Canada V6T 1Z1
------------------------------------------------------------------------------
insert something else in front of it, here is what I get (Note what I have
dome is to take these four lines and copy and paste them in front of a
properly formatted copy of the signature.
************************************End Example*****************

Ie, even though I inserted the text in front of the signature, it ended up
half after a mangled signature.

What is going on here? Is there some way of correcting this (some
misconfiguration?)

Bill Unruh